<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.xingxi.store.data.mapper.WxaStoreUserInvoiceInfoMapper">

    <select id="selectUserInvoiceInfoListByUserId" resultType="UserInvoiceInfoDTO">
        SELECT *
        FROM m_user_invoice_info
        WHERE m_user_invoice_info.delFlag = '0'
          AND m_user_invoice_info.userId = #{userId}
    </select>

</mapper>
